Topic
1 reply Latest Post - ‏2013-08-22T02:56:13Z by JeanZ
Karl_Athanasiou
Karl_Athanasiou
1 Post
ACCEPTED ANSWER

Pinned topic Versions of CITRIX supported by Rhapsody 8.0.3

‏2013-08-16T20:27:33Z |

Hi All,

Does anyone know what versions of XenApp are supported by Rhapsody. I know that XenApp6 is supported on 8.0.3 but there is "Fundamentals" "Advanced" "More Expensive" and "ASTONOMICALLY EXPENSIVE" versions.

Can I get away with the Fundamentals or Advanced or do I need to go with the two more expensive options.

 

Regards all.

Karl